Bug 844659 - [eap6] Duplicate infinspan resource under Domain controller
[eap6] Duplicate infinspan resource under Domain controller
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.5
x86_64 Linux
medium Severity medium (vote)
: ---
: JON 3.1.1
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 847865
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 06:00 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 11:11:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
infinispan resource imported twice under eap6 domain controller (185.64 KB, image/png)
2012-07-31 06:00 EDT, Armine Hovsepyan
no flags Details

  None (edit)
Description Armine Hovsepyan 2012-07-31 06:00:05 EDT
Created attachment 601498 [details]
infinispan resource imported twice under eap6 domain controller

Description of problem:


Version-Release number of selected component (if applicable):
JON 3.1.ER6 EAP6.ER.6

How reproducible:
always

Steps to Reproduce:
1. Start EAP6 in domain mode (i have also standalone started)
2. Start Jon server/agent
3. Discover and inventory eap6 domain cotroller
  
Actual results:
Infinispan resource is inventoried twice

Expected results:
Infinispan resource is inventoried once

Additional info:
please get attached screenshot
Comment 1 Armine Hovsepyan 2012-07-31 07:11:16 EDT
additional information: These two infinispan resources might be not problem, cause one of them is cache container and the second is cache container for managed server, but since there are both servers included and both have the same double-infinispan, i guess it needs a check/verification.
Comment 2 Charles Crouch 2012-08-13 12:28:47 EDT
We should try to repro this with EAP6GA and JON311
Comment 3 Heiko W. Rupp 2012-08-13 13:14:48 EDT
This may be related to Bug 846385 -- if the JDG plugin has been deployed.
Comment 4 Armine Hovsepyan 2012-08-14 07:47:01 EDT
hi,

Heiko is  right, it's again connected to eap -jdg plugins. Checked with EAP6 GA version as well.Added the dependency.
Comment 5 Heiko W. Rupp 2012-08-14 11:44:32 EDT
Armine, could you retry this with the upcoming rc3 release of 311, as this should then contain he fix for Bug 846385.
Comment 6 Armine Hovsepyan 2012-08-23 09:32:34 EDT
hi Heiko,

It's fixed now (infinispan resource is being discovered only ones for a server) - seems this was also cause of the JDG EAP plugin inconsistency. 

Shall I mark the bug as wontfix or verified?
Comment 7 Armine Hovsepyan 2012-08-23 10:23:57 EDT
marking as verified.
Comment 8 Charles Crouch 2012-11-19 12:48:40 EST
From comments 6 and 7 marking this as verified in JON311
Comment 9 Heiko W. Rupp 2013-09-03 11:11:15 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.